<?PHP
$db_host = "localhost"; //Host address
$db_name = "bursakoz_orthowest"; //veritabani ismi
$db_user = "bursakoz_orthowest"; //veritabani kullanici ismi
$db_pass = "14041988Mesut"; //sifre
$mysqli = new mysqli($db_host, $db_user, $db_pass, $db_name);
 
$mysqli->query("SET NAMES utf8");
if(mysqli_connect_errno()) {
    echo "Hata Oluştu: " . mysqli_connect_errno();
    exit();
}


$sehir = $mysqli->real_escape_string($_POST['sehir']);
$sorumlu_kodu=$_SESSION["kullanici_adi"]; 
$sql="SELECT * FROM doktorlar WHERE DOKTOR_ADI LIKE'%".$sehir."%' or DOKTOR_KURUMU LIKE'%".$sehir."%' ORDER BY DOKTOR_ADI ASC ";
$result = $mysqli->query($sql);
$ret = '';
if ($result->num_rows){
    while ($nt = $result->fetch_array()){
        $ret .= '<li id="'.$nt['DOKTOR_ID'].'"><a href="#">'.$nt['DOKTOR_ID'].'-'.$nt['DOKTOR_ADI'].' - '.$nt['DOKTOR_KURUMU'].' - '.$nt['DOKTOR_BRANSI'].'</a></li>';
    }
} else {
	$ret .= '<li>Kayt Yok</li>';
}
echo $ret;
?>